#product-content main{
	display: flex;
    flex-direction: column;
}

/* Related Products */
.related.slider:not(.is-initialized) ul{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 30px;
}

/* Product CTA */
.product-cta{
    background-color: var(--color-background);
    padding: 12px 24px 0;
    display: flex;
    align-items: center;
    margin-top: 32px;
}

.product-cta__content{
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.product-cta img{
    width: 260px;
    margin-top: -50px;
    align-self: flex-end;
}

.product-cta__content .btn{
    flex-shrink: 0;
    width: 200px;
    min-height: unset;
}

.product-cta__text{
     max-width: 800px;
    font-size: 1.1rem;
}

.product-cta .section-title{
    margin-top: 0;
    margin-bottom: 12px;
}

.product-cta__text .btn{
    flex-shrink: 0;
    margin-inline: 30px;
    background-color: var(--color-secondary);
    font-weight: 600;
    font-size: 1.1rem;
    height: auto;
}

@media screen and (max-width: 768px){
    .product-cta{
        margin-top: 0;
    }
    .product-cta__content{
        flex-direction: column;
        align-items: flex-start;
        padding-block: 16px 32px;
    }
    .product-cta img{
        width: 200px;
    }
    .product-cta__text{
        font-size: 1rem;
    }
}

@media screen and (max-width: 480px){
    .single-product .rank-math-breadcrumb{
        padding-block: 10px;
    }
    .product-cta img{
        display: none;
    }
}